/* Localized versions of Info.plist keys */

CFBundleName = "Start und Ende des Ruhezustands festlegen";
NSHumanReadableCopyright = "Copyright 2005 Apple Computer.";

AMName = "Start und Ende des Ruhezustands festlegen";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "";
AMDResult = "";
AMDRequires = "";
AMDSummary = "Bei dieser Aktion werden auf den entfernten Computern in der Systemeinstellung „Energie sparen“ verschiedene Eigenschaften zum Starten/Beenden des Ruhezustands festgelegt.";
CFBundleVersion = " 8C130";